保存到桌面加入收藏设为首页
标签匹配
  •  2013-07-25 20:12:03

    JSP引用JavaBeans必须有package name

    刚开始上手写JSP+JavaBeans,习惯性地使用了defaultpackage,结果发布到Tomcat5.5.17之后,JSP页面无论如何也找不到对应的JavaBeans类。同一个WebApp打包成一个.war,给朋友放在resin服务器上测试却完全没有问题。我在JSP页面中...  阅读全文>>
    标签:引用  必须  必须有  须有  

最近更新

精彩推荐

阅读排行